# Ignorar los directorios de dependencias
node_modules/

# Ignorar los volumenes respaldados de docker compose
docker-volumes*

# Ignorar las carpetas de bases de datos
.db/

# Ignorar archivos de configuración del editor
.vscode/
.idea/

# Ignorar archivos de logs
*.log

# Ignorar archivos de configuración del sistema
.DS_Store
Thumbs.db

# Ignorar archivos de compilación o distribución
/dist/
/build/

# Ignorar archivos temporales de tests
test/
tests/

# Ignorar archivos de configuración de Docker
.dockerignore

# Ignorar archivos de configuración de Git
.gitmodules

# Ignorar archivos personales o privados (si existen)
.env.*
*.pem
*.key